:root {
    --bs-active-primary: #f84a51 !important;
}

@font-face {
    font-family: quicksand-bold;
    src: url(../fonts/Quicksand-Bold.ttf)
}

@font-face {
    font-family: quicksand-light;
    src: url(../fonts/Quicksand-Light.ttf)
}

@font-face {
    font-family: quicksand-medium;
    src: url(../fonts/Quicksand-Medium.ttf)
}

@font-face {
    font-family: quicksand-regular;
    src: url(../fonts/Quicksand-Regular.ttf)
}

body, a, h1, h2, h3, h4, h5, h6, p {
    font-family: quicksand-regular!important;
}

a {
    font-weight: 600;
}

.logo_img_full {
    height: 150px !important;
    width: 250px !important;
    object-fit: contain;
}

.background-img-auth {
    background: url(../img/swa-header-back-min.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

.crimson-bg {
    background: #fa4a5147;
    overflow: hidden !important;
}

.bg-none {
    background-color: transparent;
    background: transparent;
}

.border-none {
    border: none;
}

.vertical-line {
    position: absolute;
    height: 100%;
    width: 1px;
    background: #b34c51
}

.moving-block {
    position: relative;
    height: 20px;
    width: 1px;
    background: #fff;
    opacity: 0.5
}

.pos1 {
    left: 50%;
}

.pos2 {
    left: 60%;
}

.pos3 {
    left: 89%;
}

.s1-down {
    -webkit-animation: infinite_down 8s infinite;
    -moz-animation: infinite_down 8s infinite;
    -o-animation: infinite_down 8s infinite;
    animation: infinite_down 8s infinite
}

.s2-down {
    -webkit-animation: infinite_down 5s infinite;
    -moz-animation: infinite_down 5s infinite;
    animation: infinite_down 5s infinite;
    -o-animation: infinite_down 5s infinite
}

.s3-down {
    -webkit-animation: infinite_down 4s infinite;
    -moz-animation: infinite_down 4s infinite;
    -o-animation: infinite_down 4s infinite;
    animation: infinite_down 4s infinite
}

.s1-up {
    -webkit-animation: infinite_up 7s infinite;
    -moz-animation: infinite_up 7s infinite;
    -o-animation: infinite_up 7s infinite;
    animation: infinite_up 7s infinite
}

.s2-up {
    -webkit-animation: infinite_up 5s infinite;
    -moz-animation: infinite_up 5s infinite;
    -o-animation: infinite_up 5s infinite;
    animation: infinite_up 5s infinite
}

.s3-up {
    -webkit-animation: infinite_up 3s infinite;
    -moz-animation: infinite_up 3s infinite;
    -o-animation: infinite_up 3s infinite;
    animation: infinite_up 3s infinite
}

@-webkit-keyframes infinite_down {
    0% {
        top: -10%
    }

    100% {
        top: 110%
    }
}

@-moz-keyframes infinite_down {
    0% {
        top: -10%
    }

    100% {
        top: 110%
    }
}

@-o-keyframes infinite_down {
    0% {
        top: -10%
    }

    100% {
        top: 110%
    }
}

@keyframes infinite_down {
    0% {
        top: -10%
    }

    100% {
        top: 110%
    }
}

@-webkit-keyframes infinite_up {
    0% {
        top: 110%
    }

    100% {
        top: -10%
    }
}

@-moz-keyframes infinite_up {
    0% {
        top: 110%
    }

    100% {
        top: -10%
    }
}

@-o-keyframes infinite_up {
    0% {
        top: 110%
    }

    100% {
        top: -10%
    }
}

@keyframes infinite_up {
    0% {
        top: 110%
    }

    100% {
        top: -10%
    }
}

.header, .toolbar {
    background-color: #f84a51!important;
}

.menu-sub-dropdown {
    background-color: #681e21;
    color: #fff;
}

.menu-item .menu-link {
    color: #fff!important;
}

.menu-item .menu-link:hover {
    color: #3b3a3a!important;
}

.symbol.symbol-light-danger .symbol-label {
    background-color: #ffe2e5;
    color: #f64e60;
}

.font-size-h1 {
    font-size: 3.5rem !important;
}

/* .font-size-h1, h1 {
    font-size: 3.5rem !important;
}

.font-size-h2, h2 {
    font-size: 3rem !important;
}

.font-size-h3, h3 {
    font-size: 2.5rem !important;
}

.font-size-h4, h4 {
    font-size: 2rem !important;
}

.font-size-h5 {
    font-size: 1.5rem !important;
} */

img.profile-photo {
    max-width: 100%;
    object-fit: cover;
}

.symbol img {
    object-fit: cover;
}

table img.profile-photo {
    width: 25px; 
    height: 25px; 
    object-fit: cover;
}

.w-25px {
    width: 25px!important;
}

.h-25px {
    height: 25px!important;
}

.border-danger {
    border-color: #681e21!important;
}

.text-dark {
    color: #3b3a3a!important;
}

.aside-dark .menu .menu-item .menu-link .menu-title {
    color: #c0c0c0;
}

.aside-dark .menu .menu-item .menu-link.active .menu-icon .svg-icon svg [fill]:not(.permanent):not(g), .aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active) .menu-icon .svg-icon svg [fill]:not(.permanent):not(g), .aside-dark .menu .menu-item.hover>.menu-link:not(.disabled):not(.active) .menu-icon .svg-icon svg [fill]:not(.permanent):not(g) {
    fill: #681e21;
}

.aside-dark .menu .menu-item .menu-link {
    font-weight: 600;
}

.aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active) {
    color: #fff;
}

.aside-dark .menu .menu-item .menu-link:hover:not(.disabled):not(.active) .menu-bullet .bullet, .aside-dark .menu .menu-item .menu-link.active .menu-bullet .bullet {
    background-color: #681e21;
    transition: color .2s ease, background-color .2s ease;
    -webkit-transition: color .2s ease, background-color .2s ease;
}

.table, .table tr {
    border: 1px solid var(--bs-gray);
}

.table th, .table td {
    padding: 0.75rem!important;
}

.table thead {
    background-color: #f5f8fa;
}

.table thead th {
    font-weight: bolder;
}

/* .table td.name {
    font-weight: bolder;
} */

.btn {
    cursor: pointer;
    padding: 15px 30px!important;
    font-size: 12px!important;
    text-decoration: none !important;
    transition: .3s all;
    -webkit-transition: .3s all;
    font-weight: bold!important;
    border-radius: 0px!important;
    color: #fff!important;
}

.btn-small {
    cursor: pointer;
    text-decoration: none !important;
    transition: .3s all;
    -webkit-transition: .3s all;
    font-weight: bold!important;
    border-radius: 0px!important;
    color: #fff!important;
}

.btn.btn-primary, .btn-small.btn-primary {
    background: #fa4a51;
    background-color: #fa4a51;
    border: 1px solid #fa4a51!important;
}

.btn.btn-danger, .btn-small.btn-danger {
    background: #681e21;
    background-color: #681e21;
    border: 1px solid #681e21!important;
}

.btn.btn-secondary, .btn-small.btn-secondary {
    background: #3b3a3a;
    background-color: #3b3a3a;
    border: 1px solid #3b3a3a!important;
}

.btn-check:active+.btn.btn-primary, .btn-check:checked+.btn.btn-primary, .btn.btn-primary.active, .btn.btn-primary.show, .btn.btn-primary:active:not(.btn-active), .btn.btn-primary:focus:not(.btn-active), .btn.btn-primary:hover:not(.btn-active), .show>.btn.btn-primary,
.btn-check:active+.btn-small.btn-primary, .btn-check:checked+.btn-small.btn-primary, .btn-small.btn-primary.active, .btn-small.btn-primary.show, .btn-small.btn-primary:active:not(.btn-active), .btn-small.btn-primary:focus:not(.btn-active), .btn-small.btn-primary:hover:not(.btn-active), .show>.btn-small.btn-primary {
    border-color: #fa4a51!important;
    background: #fff!important;
    background-color: #fff!important;
    color: #fa4a51!important;
    font-weight: 600!important;
}

.btn-check:active+.btn.btn-danger, .btn-check:checked+.btn.btn-danger, .btn.btn-danger.active, .btn.btn-danger.show, .btn.btn-danger:active:not(.btn-active), .btn.btn-danger:focus:not(.btn-active), .btn.btn-danger:hover:not(.btn-active), .show>.btn.btn-danger,
.btn-check:active+.btn-small.btn-danger, .btn-check:checked+.btn-small.btn-danger, .btn-small.btn-danger.active, .btn-small.btn-danger.show, .btn-small.btn-danger:active:not(.btn-active), .btn-small.btn-danger:focus:not(.btn-active), .btn-small.btn-danger:hover:not(.btn-active), .show>.btn-small.btn-danger {
    border-color: #681e21!important;
    background: #fff!important;
    background-color: #fff!important;
    color: #681e21!important;
    font-weight: 600!important;
}

.btn-check:active+.btn.btn-secondary, .btn-check:checked+.btn.btn-secondary, .btn.btn-secondary.active, .btn.btn-secondary.show, .btn.btn-secondary:active:not(.btn-active), .btn.btn-secondary:focus:not(.btn-active), .btn.btn-secondary:hover:not(.btn-active), .show>.btn.btn-secondary,
.btn-check:active+.btn.btn-secondary, .btn-check:checked+.btn-small.btn-secondary, .btn-small.btn-secondary.active, .btn-small.btn-secondary.show, .btn-small.btn-secondary:active:not(.btn-active), .btn-small.btn-secondary:focus:not(.btn-active), .btn-small.btn-secondary:hover:not(.btn-active), .show>.btn-small.btn-secondary {
    border-color: #3b3a3a!important;
    background: #fff!important;
    background-color: #fff!important;
    color: #3b3a3a!important;
    font-weight: 600!important;
}

button.btn-delete-icon {
    padding: 0;
    border: none;
    background: transparent;
}

.svg-icon.delete svg [fill]:not(.permanent):not(g) {
    fill: #681e21;
}

#kt_aside_mobile_toggle .svg-icon svg [fill]:not(.permanent):not(g) {
    fill: #fff;
}

#employees .btn-check:active+.btn.btn-active-color-primary, .btn-check:checked+.btn.btn-active-color-primary, .btn.btn-active-color-primary.active, .btn.btn-active-color-primary.show, .btn.btn-active-color-primary:active:not(.btn-active), .btn.btn-active-color-primary:focus:not(.btn-active), .btn.btn-active-color-primary:hover:not(.btn-active), .show>.btn.btn-active-color-primary {
    background-color: rgba(246,78,96,0.1);
}

#employees .btn-check:active+.btn.btn-active-color-primary i, .btn-check:checked+.btn.btn-active-color-primary i, .btn.btn-active-color-primary.active i, .btn.btn-active-color-primary.show i, .btn.btn-active-color-primary:active:not(.btn-active) i, .btn.btn-active-color-primary:focus:not(.btn-active) i, .btn.btn-active-color-primary:hover:not(.btn-active) i, .show>.btn.btn-active-color-primary i {
    color: #f64e60;
}

.form-control {
    background-color: #fff!important;
    border-color: #5e6278!important;
} 

.form-control[readonly]:not(.flatpickr-input) {
    background-color: #f5f8fa!important;
    border-color: #f5f8fa!important;
}

.projects-input {
    display: none;
}

.timeline-label:before {
    content: "";
    position: absolute;
    left: auto;
    right: -10px;
    width: 3px;
    top: 0;
    bottom: 0;
    background-color: #eff2f5;
}

.content {
    --header-height: calc(65px + var(--kt-toolbar-height))
    min-height: -webkit-calc(100vh - var(--header-height));
    min-height:    -moz-calc(100vh - var(--header-height));
    min-height:         calc(100vh - var(--header-height));
}

.box-shadow {
    box-shadow: 0px 0px 5px 2.5px rgb(0, 0, 0, 0.2);
}

.page-item.active .page-link {
    background-color: #fa4a51;
}

.page-link:hover {
    color: #f64e60;
    background-color: #ffe2e5;
}

.footer {
    background-color: #f5f8fa;
    position: relative;
    width: 100%;
    bottom: 0;
}

.employee-status {
    width: 12px;
    height: 12px;
    top: 95%!important;
    left: 25%!important;
    transform: none;
}

.header .employee-status {
    width: 12px;
    height: 12px;
    top: 95%!important;
    left: 0!important;
    transform: none;
}

.employee-status.bg-danger {
    background-color: #F64E60 !important;
}

.bg-danger {
    background-color: #f64e60 !important;
}

.bg-success {
    background-color: #28a85f !important;
}

/* #directors-message-body {
    max-height: 250px;
    overflow-y: scroll;
} */

/* #office-updates-body {
    max-height: 375px;
    overflow-y: scroll;
} */

.welcome .welcome-col .card-body {
    max-height: 350px;
    overflow-y: scroll;
}

.loading-div {
    width: 100%;
    height: 100%;
    position: relative;
    background: #fff;
    z-index: 999999999999999999999;
    -webkit-transition: .3s all;
    margin: auto;
}

.lds-eclipse {
    width: 25px !important;
    height: 25px !important;
    -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
    transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

.lds-eclipse {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) !important;
}

.lds-eclipse div {
    -webkit-animation: lds-eclipse 1s linear infinite;
    animation: lds-eclipse 1s linear infinite;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    box-shadow: 0 2px 0 0 #fa4a51;
    -webkit-transform-origin: 12.5px 12.5px;
    transform-origin: 12.5px 12.5px;
}

#fullpage-loader.loading-div {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: #fff;
    z-index: 999999999999999999999;
}

#fullpage-loader .lds-eclipse {
    width: 200px !important;
    height: 200px !important;
    -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
    transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

#fullpage-loader .lds-eclipse {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%) !important;
}

#fullpage-loader .lds-eclipse div {
    -webkit-animation: lds-eclipse 1s linear infinite;
    animation: lds-eclipse 1s linear infinite;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    box-shadow: 0 4px 0 0 #fa4a51;
    -webkit-transform-origin: 100px 100px;
    transform-origin: 100px 100px;
}

@keyframes lds-eclipse {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.scrolltop {
    background-color: #f84a51;
}

.datatable th {
    text-align: left!important;
}

.dt-container .dt-length label {
    margin-left: 5px;
}

.select2-selection {
    height: calc(1.5em + 1.5em) !important;
}

.border-primary {
    border-color: #f84a51 !important;
}

.text-primary {
    color: #f84a51 !important;
}

.seperator {
    border-bottom: 2px solid;
    margin: auto;
    width: 50%;
    border-color: black;
}

.key-result.card-body .edit-key-result {
    display: none;
}

.key-result.card-body:hover .edit-key-result {
    display: block;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #f84a51 !important;
}